Subject: Fw: eBay Item Sold: 3COM Office Connect Ethernet Hub 8C (8-port) -LIKE NEW (110053523132)
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Nov 2006 09:34:55 -0500

eBay Item Sold: 3COM Office Connect Ethernet Hub 8C (8-port) -LIKE NEW (110053523132)This item was sold and the emailed to me yesterday.  I went to go find it on my account today and it is gone.  I can't find the item at all.  The listing is missing: there is no copy of the email in my messages: and I can't even refresh it under "Items sold".  I am not sure what to do now.  Can you please check into this for me and let me know how to proceed?  
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: eBay 
To: [email-masked] 
Sent: Wednesday, November 15, 2006 5:26 PM
Subject: eBay Item Sold: 3COM Office Connect Ethernet Hub 8C (8-port) -LIKE NEW (110053523132)

           eBay sent this message to Michael Bishop (bishop12565).
            Your registered name is included to show this message originated from eBay. Learn more.  
           Congratulations, your item sold! Send an invoice now.  
           
            Dear bishop12565,

            Congratulations! The following item just sold:  

           3COM Office Connect Ethernet Hub 8C (8-port) -LIKE NEW 
                  Sale price:  $5.99 
                  Quantity sold:  1 
                  Subtotal: US $5.99 
                  Shipping & Handling:  Standard Flat Rate Shipping Service:  US $15.00 

                  Insurance: (not offered) 
                  Sales tax: (none) 
                  View item | Go to My eBay | Relist | Sell another item 
              
                  Get Paid

                  Click to send an invoice to the buyer.  

            Details for Item number: 110053523132 
            Item URL: http://cm.ebay.com/cm/ck/1065-29323-2357-0?uid=135490460&site=0&ver=EOISSA080805&item=110053523132&lk=URL 
            Sale Date: Wednesday, Nov 15, 2006 14:26:29 PST 
            Listing format: Auction 
            Buyer: pplainsman ([email-masked]) [ contact buyer ]  
            Buyer's shipping address Daniel H. Adams
            68 Ryan Road
            Pine Plains, NY 12567 United States 
            (Please confirm with buyer that the address is correct)  
            Your payment instructions:  [None specified] 

            Information for bishop12565

               Marketplace Safety Tip  

                      a.. Contact The Buyer - Contact the buyer within 3 business days after your listing has ended.

                      b.. List with PayPal - PayPal is the fast, easy and secure way to get paid on eBay.

                      c.. Protect yourself from spoof (fake) emails and Web sites. Take the Spoof Tutorial to learn about eBay Toolbar with Account Guard which warns you when you are on a known spoof site. 

                    For more safe selling tips, go to Security Center [http://pages.ebay.com/securitycenter/buying_safely.html]

           
       
--------------------------------------------------------------------------
            Learn how you can protect yourself from spoof (fake) emails at: 
            http://pages.ebay.com/education/spooftutorial

            This eBay notice was sent to bishop12565 from eBay based on your account preferences. Your account is registered on www.ebay.com. As outlined in our User Agreement, eBay will periodically send you information about site changes and enhancements. To unsubscribe from this notice, change your notification preferences. Please note that it may take up to 10 days to process your request. If you would like to receive this email in text format, change your notification preferences.

            See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
            Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
            User Agreement: http://pages.ebay.com/help/policies/user-agreement.html

            Copyright © 2006 eBay, Inc. All Rights Reserved.
            Designated trademarks and brands are the property of their respective owners.
            eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.
            eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.